{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|c:\\users\\sylvi\\documents\\bts sio\\2025-2026\\ap\\semestre 2\\03 - centrecall tickets\\ap3_projet - ok\\prj_wfrm_centrecall_tickets\\frmnouveauticket.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmnouveauticket.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketpartech.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketpartech.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketpartech.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketpartech.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmnouveauticket.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmnouveauticket.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmclientaffichercodenaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmclientaffichercodenaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmclientaffichercodenaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmclientaffichercodenaf.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmstat.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstat.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmstat.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmstat.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmtechnicientxhoraire.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmtechnicientxhoraire.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmtechnicientxhoraire.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmtechnicientxhoraire.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmcentreaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmnafaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketsaffichernoncloture.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsaffichernoncloture.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmcontrattermine.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmcontrattermine.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmcontrattermine.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmcontrattermine.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketsaffichernoncloture.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsaffichernoncloture.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\tab.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\tab.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmticketsparcentre.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmmenu.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.resx||{FF4D6ACA-9352-4A5F-821E-F4D6EBDCAB11}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmmenu.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmmenu.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmtechnicienaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmtechnicienaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centrecall_tickets\\frmclientaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{CD936FE3-9560-4B05-A41B-28131BB3BE37}|prj_wfrm_centreCall_tickets\\prj_wfrm_centreCall_tickets.csproj|solutionrelative:prj_wfrm_centrecall_tickets\\frmclientaffichertous.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "frmTicketAfficherTous.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.849Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "frmTicketParTech.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "ViewState": "AQIAACQAAADA//////8jwC4AAAAxAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:24.173Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "frmNouveauTicket.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:24.333Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmMenu.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.cs [Design]",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.844Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frmMenu.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.cs",
              "ViewState": "AQIAAPQBAAAgzczMzEwwwAcCAAA+AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.841Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "frmTicketParTech.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketParTech.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2024-2025\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketParTech.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\2024-2025\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketParTech.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.84Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "frmTicketAfficherTous.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketAfficherTous.cs",
              "ViewState": "AQIAAC4AAADAMzMzM3MtwEMAAAAUAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.856Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "frmClientAfficherCodeNAF.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "ViewState": "AQIAABsAAACAaGZmZmYawCsAAAA5AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.851Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "frmClientAfficherCodeNAF.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2024-2025\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\2024-2025\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherCodeNAF.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.85Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "frmNouveauTicket.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmNouveauTicket.cs",
              "ViewState": "AQIAACcAAAAA//////8NwDcAAAA9AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.821Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "frmStat.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmStat.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStat.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmStat.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmStat.cs",
              "ViewState": "AQIAABMAAAAAzMzMzAwjwCgAAAAdAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:24.33Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "frmStat.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmStat.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmStat.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmStat.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmStat.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:24.33Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "frmTicketsParCentre.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:24.328Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "frmTechnicienTxHoraire.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.844Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "frmTechnicienTxHoraire.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTechnicienTxHoraire.cs",
              "ViewState": "AQIAABgAAADgzMzMzOwwwCQAAAAVAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.845Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "frmCentreAfficherTous.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2022-2023\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2022-2023\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmCentreAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.847Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "frmNafAfficherTous.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmNafAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.848Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "frmTicketsAfficherNonCLoture.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "ViewState": "AQIAABQAAABAmpmZmZkbwBgAAABSAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.85Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "frmContratTermine.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2022-2023\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmContratTermine.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2022-2023\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmContratTermine.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.852Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "frmContratTermine.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmContratTermine.cs",
              "ViewState": "AQIAABAAAACA1MzMzMz4vzIAAAA6AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.853Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "frmTicketsAfficherNonCLoture.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2023-2024\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsAfficherNonCLoture.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.853Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\Program.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\Program.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\Program.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\Program.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABEAAABBAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.854Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "tab.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\tab.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\tab.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\tab.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\tab.cs",
              "ViewState": "AQIAADEAAADAzMzMzAwhwEsAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.855Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "frmTicketsParCentre.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmTicketsParCentre.cs",
              "ViewState": "AQIAACcAAADAMzMzM/MswEMAAAA9AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.855Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "frmMenu.Designer.cs",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.Designer.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-06-11T09:27:33.857Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "frmMenu.resx",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.resx",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmMenu.resx",
              "ToolTip": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmMenu.resx",
              "RelativeToolTip": "prj_wfrm_centreCall_tickets\\frmMenu.resx",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001005|",
              "WhenOpened": "2024-06-11T09:27:33.857Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "frmTechnicienAfficherTous.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmTechnicienAfficherTous.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2021-2022\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienAfficherTous.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2021-2022\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmTechnicienAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.858Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "frmClientAfficherTous.cs [Design]",
              "DocumentMoniker": "C:\\Users\\sylvi\\Documents\\BTS SIO\\2025-2026\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherTous.cs",
              "RelativeDocumentMoniker": "prj_wfrm_centreCall_tickets\\frmClientAfficherTous.cs",
              "ToolTip": "C:\\Users\\dalliers\\Documents\\BTS SIO\\2021-2022\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherTous.cs [Design]",
              "RelativeToolTip": "..\\..\\..\\..\\..\\..\\..\\..\\dalliers\\Documents\\BTS SIO\\2021-2022\\AP\\Semestre 2\\03 - CentreCall Tickets\\AP3\\AP3_projet - ok\\prj_wfrm_centreCall_tickets\\frmClientAfficherTous.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-06-11T09:27:33.858Z"
            }
          ]
        }
      ]
    }
  ]
}